.avia-image-container.av-kvb1nw7c-cf02d41258ff759c756bbe97d2b1949c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kvb1nw7c-cf02d41258ff759c756bbe97d2b1949c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-kvb1pwr3-4ecf916bd4fe22b8720c6643d068cbd9{
height:50px;
}

#top .hr.hr-invisible.av-kvb1q3bp-4048f606090c255d0fddd30f9a73ca7d{
height:10px;
}

